Questions les plus fréquentes lors de l'installation du pilote Linux de l'adaptateur WiFi

Application utilisateur requise
Mis à jour04-21-2020 11:42:53 AM 325830

Q: Je ne connais pas Linux. Comment installer l'adaptateur sur mon Linux?

R:  TP-Link a fourni un guide d'installation dans les fichiers du pilote. Veuillez suivre le guide d'installation pour l'installer. Ou téléchargez ici:  https://static.tp-link.com/2018/201805/20180508/Installation%20Guide%20for%20Linux.pdf

 --------------------------

Q: Que puis-je faire si j'obtiens une erreur «permission refusée» lorsque j'exécute la commande?

R:  Veuillez utiliser sudo ou un compte root pour exécuter la commande.

 --------------------------

Q: Pourquoi est-ce que j'obtiens l'erreur « mkdir: impossible de créer le répertoire '/ etc / Wireless / RT2870STA /': Aucun fichier ou répertoire » lorsque j'exécute la commande de «sudo bash load.sh»?

R:  Normalement, c'est parce que vous n'avez pas réussi à créer le dossier «RT2870STA» dans «etc / Wireless /». Pour l'éviter, veuillez d'abord utiliser «chmod 777 / etc / Wireless» pour autoriser.

 --------------------------

Q: Quel adaptateur prend en charge le dernier noyau Linux?

R: Pour l'instant, la version du noyau Linux que nous prenons en charge comme ci-dessous.

Modèle et version

Noyau de version Linux

TL-WN722N v3

2.6.18 ~ 4.4.3

TL-WN725N v3

TL-WN821N v6

 

2.6.24 ~ 4.9.60

TL-WN822N v5

TL-WN8200ND (UN) 2.0

TL-WN823N v3

Archer T9UH v1

2.6.18-4.4.6

Archer T4U v2

2.6.24 ~ 4.7

Archer T4UH v2

Archer T4UHP v1

 
 --------------------------

 

Q: Que puis-je faire si j'ai échoué à installer le pilote parce que mon système d'exploitation Linux ne correspond pas à la version du noyau répertoriée sur le site officiel ou si je ne peux pas installer le pilote en raison d'erreurs que je n'ai pas pu comprendre?

R: Puisque Linux est développé sur un système ouvert avec différentes branches, nous ne pouvons pas garantir que notre pilote puisse fonctionner sur votre système Linux. Cependant, il existe de nombreux développeurs qui fournissent leur propre pilote dans le forum Linux. Nous vous recommandons d'utiliser leurs pilotes.

De Github: (Pour T2U V1 & V2 / T2UH V1 & V2 / T1U V1 & V2)

https://github.com/lixz789/mt7610u_wifi_sta_v3002_dpo_20130916

 

 

Est-ce que ce FAQ a été utile ?

Vos commentaires nous aideront à améliorer ce site.

De United States?

Infos produits, événements, services pour votre pays.